Subject: New Reply Received - Article Feedback - How will I receive a refund if I paid through TABBY?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 16:22:28 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Article Feedback - How will I receive a refund if I paid through TABBY?  Ticket comment <div dir="auto">Dear.<div dir="auto"><br></div>
<div dir="auto">Thank you for your email.</div>
<div dir="auto"><br></div>
<div dir="auto">If this not changesable then how can i get back my money. Who will took my money ? i already have new account under this mail id and my old id [email-masked] . Both id have same UAE number 971503105804</div>
<div dir="auto">I have atteched my sms screen shoot as well.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">waiting for your quick answer please.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Feb 2023, 12:54 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Raj,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the issue you are facing however, we are unable to make any changes to the registered email address once an account has already been created. We would advise you to please simply create a new account with the new email address that you wish to use with us.<br><br>We hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Splash </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044011503141'>Screenshot_20230208_202133_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5650055